GWT 2.7.0

## com.google.gwt.user.client
Interface Event.NativePreviewHandler

All Superinterfaces:
  EventHandler

Enclosing class:
  Event

    public static interface Event.NativePreviewHandler

extends EventHandler

Handler interface for `Event.NativePreviewEvent` events.

Method Summary
`void` | `onPreviewNativeEvent(Event.NativePreviewEvent event)` Called when `Event.NativePreviewEvent` is fired.

Method Detail

### onPreviewNativeEvent

    void onPreviewNativeEvent(Event.NativePreviewEvent event)

  Called when `Event.NativePreviewEvent` is fired.

  Parameters:
    `event` - the `Event.NativePreviewEvent` that was fired

GWT 2.7.0